<!DOCTYPE HTML>
<!--
	Story by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
  <title>Impressum - Bablhof</title>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
  <link rel="stylesheet" href="assets/css/main.css" />
  <noscript>
    <link rel="stylesheet" href="assets/css/noscript.css" />
  </noscript>
</head>

<body class="is-preload">

  <!-- Wrapper -->
  <div id="wrapper" class="divided">

    <section class="wrapper style1">
      <div class="inner">
        <ul class="actions stacked">
          <li><a href="index.html" class="button big wide primary smooth-scroll-middle">zurück zur Seite</a></li>
        </ul>
        <h3>Betreiber der Website:</h3>
        <p>
          Johann Hammerl<br>
          Hochwandweg 8<br>
          83246 Unterwössen
        </p>
        <h3>Kontakt:</h3>
        <p>
          Telefon: +49 8640 5062<br>
          E-Mail: <a href="mailto:info@bablhof-chiemgau.de">info@bablhof-chiemgau.de</a>
        </p>

        <h3>Verantwortlich für den Inhalt:</h3>
        <p>Johann Hammerl</p>

        <h3>Haftungsausschluss:</h3>
        <p>
          Die Informationen auf dieser Website wurden sorgfältig geprüft und werden regelmäßig aktualisiert. Es wird
          jedoch
          keine Gewähr für die Richtigkeit, Vollständigkeit und Aktualität der Inhalte übernommen. Der Betreiber dieser
          Website
          übernimmt keine Haftung für Schäden, die direkt oder indirekt aus der Nutzung dieser Website entstehen.
        </p>

        <h3>Links zu anderen Websites:</h3>
        <p>
          Diese Website enthält Links zu externen Websites Dritter, auf deren Inhalte der Betreiber dieser Website
          keinen
          Einfluss hat. Für die Inhalte der verlinkten Seiten ist stets der jeweilige Anbieter oder Betreiber der Seiten
          verantwortlich. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne konkrete
          Anhaltspunkte
          einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von Rechtsverletzungen werden derartige Links
          umgehend
          entfernt.
        </p>

        <h3>Urheberrecht:</h3>
        <p>
          Die Inhalte und Werke auf dieser Website unterliegen dem deutschen Urheberrecht. Die Vervielfältigung,
          Bearbeitung,
          Verbreitung und jede Art der Verwertung außerhalb der Grenzen des Urheberrechts bedürfen der schriftlichen
          Zustimmung
          des jeweiligen Autors bzw. Erstellers. Downloads und Kopien dieser Seite sind nur für den privaten, nicht
          kommerziellen Gebrauch gestattet.
        </p>
      </div>
    </section>






    <!-- Footer -->
    <footer class="wrapper style1 align-center">
      <div class="inner">
        <!-- <ul class="icons">
					<li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a></li>
					<li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a></li>
					<li><a href="#" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="#" class="icon brands style2 fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
					<li><a href="#" class="icon style2 fa-envelope"><span class="label">Email</span></a></li>
				</ul> -->
        <a href="impressum.html">- Impressum -</a>
        <br>
        <br>
        <p>&copy; Bablhof. Design: <a href="https://html5up.net">HTML5 UP</a>.</p>
      </div>
    </footer>

  </div>

  <!-- Scripts -->
  <script src="assets/js/jquery.min.js"></script>
  <script src="assets/js/jquery.scrollex.min.js"></script>
  <script src="assets/js/jquery.scrolly.min.js"></script>
  <script src="assets/js/browser.min.js"></script>
  <script src="assets/js/breakpoints.min.js"></script>
  <script src="assets/js/util.js"></script>
  <script src="assets/js/main.js"></script>

</body>

</html>
